xml versions not supported

  • hmilas
  • hmilas's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
1 year 5 months ago #6141 by hmilas
hmilas replied the topic: xml versions not supported
Okay thanks Tim, I do have FCPX 10.3.4 on a laptop so can use this route for now.

Please Log in or Create an account to join the conversation.

More
1 year 5 months ago #6140 by TimRobson
TimRobson replied the topic: xml versions not supported
Unfortunately there isn't much we can do to help with earlier XML versions, the structure of the FCPXML changed significantly between V1.5 and V1.6 and there is no support for the earlier versions in Worx4x. If you are unable to upgrade your FCPX on the production the only thing that I can think of as a suggestion is to load the FCPXML on a different machine which is running the latest FCPX version and (after checking the project) re-export as a 1.6 or 1.7 XML.

Please Log in or Create an account to join the conversation.

  • hmilas
  • hmilas's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
1 year 5 months ago #6138 by hmilas
hmilas created the topic: xml versions not supported
Having a problem using Worx4X, getting error messages about .xml
incompatibility. Exported a final edit as both .xml versions with the following error reports:
(Client and job name are redacted with XXX)

Worx4 X v1.0.37
08:47:07 Inspecting /Volumes/LaCie 6TB 02 RAID 0/Current Projects/Shade
CGI NAH/FCPX/Exports/XML/Release Versions/XXXXX XXX XXX Edit 14 English
2017-10-24.fcpxml
08:47:07 Error inspecting FCP XML
Parsing FCP XML and extracting clips
Parsing FCP XML
Parsing FCP XML document
Version 1.5 is not supported

08:47:57 Worx4 X v1.0.37
08:47:57 Inspecting /Volumes/LaCie 6TB 02 RAID 0/Current Projects/Shade
CGI NAH/FCPX/Exports/XML/Release Versions/XXXXX XXX XXX Edit 14 English
2017-10-24.fcpxml
08:47:57 Error inspecting FCP XML:
FCP XML and extracting clips
FCP XML
FCP XML document
Version 1.4 is not supported

FCPX 10.2.3 (having to remain with this version for now due to long-term project)
macOS Sierra 10.12.6
2015 iMac 27" 5K Retina, 64GB RAM, 4GB VRAM

Happy to help diagnose the issue if required.

Thanks

Please Log in or Create an account to join the conversation.

Time to create page: 0.151 seconds
Powered by Kunena Forum